/** MENU Portrait **/
body{
    -webkit-text-size-adjust: none;

  }

#menu {
  /* height: 10%; */
  transition-property: all;
	transition-duration: .5s;
	transition-timing-function: cubic-bezier(0, 1, 0.5, 1);
  /*position: fixed;
  top: 0px;*/
  opacity: .98;
  z-index: 99999999;
  background: #f9f8f8c7;
}

#menu .col-1 {
  display: none;
}

#logo {
  height: 470px;
}

.logo-main {
    width: 90%;
        margin-top: 90px;
    height: auto;
}

#menu-header {
  width: 65%;
  text-align: right;
  font-size: 60px;
  background-size: contain;
  height: 200px !important;
  font-family: 'Merriweather', Garamond, Georgia, serif;
  color: #607b94c9;
  text-transform: uppercase;
  text-indent: 30%;
      height: 201px !important;
  border-top: 1px solid #CCC;
  /* padding-right: 5%; */
}

.menu-phone {
  height: 200px !important;
  width: 15%;
  background: url(./gfx/icons/sml-phone-drk.png) no-repeat center 63%;
  background-size: 100%;
  top: 570px;
  z-index: 9999;
  padding-top: 0px;
  padding-bottom: 0px;
  border-top: 1px solid #CCC;
}

.menu-sms {
  height: 200px !important;
  width: 20%;
  background: url(./gfx/icons/sml-sms-drk.png) no-repeat center 63%;
  background-size: 75%;
  top: 570px;
  z-index: 9999;
  padding-top: 0px;
  padding-bottom: 0px;
  border-top: 1px solid #CCC;
}

.menu-header-text {
  letter-spacing: 12px;
  position: relative;
  top: 75px;
  left: -7%;
  border-right: 1px solid #AAA;
  padding-right: 0%;
  width: 100%;
  float: left;
  text-align: center;
}

.sticky #menu-header {
  /* background-position-y: 16px;
  padding-top: 6.5%; */
  background-size: contain;
}

.menuheader {
  background: url('./gfx/menu.png') no-repeat left;
}

.header-open {
  background: #617a9f url(./gfx/menu_open.png) no-repeat left;
  background-size: contain !important;
  color: #FFF !important;
       padding-right: 1%;
    border: 0px !important;
}

.navbar-links {
  height: 160px;
  /* background: #FFF; */
  /* z-index: 999 !important; */
  position: inherit;
  margin-bottom: -50px;
}

.email-con {
  font-size: 65px;
    padding-top: 9px;
  padding-left: 11px;
}

.phone-con {
  display: none;
}

.contact-links img {
  height: 150px;
  margin-top: -39px;
  }

.menuopen {
  height: 100% !important;
  position: fixed;
  top: 0px;
}

.openQuick {
  height: auto !important;
}

.sticky {
  top: 0px !important;
}


.noScroll .link-fb {
  display: none;
}

.sticky-logo {
      height: 670px !important;
}


.phone-open {
  z-index: 99999;
  background: #617a9f url(./gfx/icons/sml-phone.png) no-repeat center top;
  background-size: 100%;
  padding-left: 2%;
  /* padding-top: 1%;
  padding-bottom: 0px;
  height: 10.5% !important; */
}

.sms-open {
  z-index: 99999;
      background: #617a9f url(./gfx/icons/sml-sms-wht.png) no-repeat center top;
      background-size: 100%;
      width: 16%;
      padding-left: 1%;
}

.noScroll {
  overflow: hidden;
  position: fixed;
}

.menu-item {
  width: 100%;
  height: 1% !important;
  padding-top: 5%;
  padding-bottom: 14%;
  font-size: 90px;
  border-bottom: 2px solid #CCC;
}

.menu-body {
  opacity: 0;
  overflow: hidden;
  height: 0px;
  max-height: 0px !important;
  transition-property: all;
	transition-duration: .5s;
	transition-timing-function: cubic-bezier(0, 1, 0.5, 1);
}
.show-menu {
  opacity: .95;
  height: 100% !important;
  max-height: 100% !important;
  transition-property: all;
	transition-duration: .5s;
	transition-timing-function: cubic-bezier(0, 1, 0.5, 1);
}

.col-8 {
  width: 100% !important;
}

.temp-consult {
    width: 42% !important;
    position: absolute;
    top: 950px;
    right: 40px;
}
.navbar-social-links {
    height: 120px;
    position: absolute;
    top: 7px;
    right: 0%;
    /* background: #FFF; */
    /* BOX-SHADOW: 8px -5px 40px #FFF; */
}

#menu.sticky {
  margin-top: 0px;
opacity: .9 !important;
    background: #ffffff;
}

.prodsub, .bsub {
  width: 65% !important;
  margin-left: 6.5% !important;
  padding-left: 11.5%;
  padding-right: 12.5%;
}

.load1 {
  font-size: 85px !important;
}

.load1::first-line {
  font-size: 95px !important;
}

#featured h1::first-line {
    font-size: 85px !important;
}

.bsub b {
      font-size: 85px !important;
}

.fbox {
  width: 90% !important;
  margin-left: 5% !important;
  font-size: 60px !important;
  line-height: 1 !important;
  height: auto !important;
  clear: both !important;
}

.image img {
    float: left !important;
    width: 96% !important;
    height: 100% !important;
    border-radius: 5px !important;
    border: 27px #FFF solid !important;
    box-shadow: 5px 6px 36px #AAA !important;
}

.copy {
  height: auto !important;
  padding-bottom: 60px !important;
  margin-bottom: 50px !important;
  border-bottom: 1px solid #786565 !important;
}

#specials h2 {
  font-size: 120px !important;
}

#BAgallery h2 {
    font-size: 100px !important;
}

.specials-box {
      height: auto !important;
}

#specials {
  height: auto;
}

.special {
  width: 91% !important;
  font-size: 33px !important;
  padding-top: 70px !important;
  padding-bottom: 70px !important;
  margin-top: 40px !important;
}

.special img {
  width: 60% !important;
  height: auto !important;
  margin-left: 19% !important;
  margin-bottom: 40px !important;
}

#specials h4 {
  line-height: 2;
}

.BAgallery {
  width: 91% !important;
}

.switch-btn {
    height: 75px;
    width: 75px;
  }

.switch {
    height: auto;
  }

  #BAgallery h3 {
    font-size: 100px !important;
    }

#BAgallery h4 {
      font-size: 61px;
}

.BAgallery-button {
  font-size: 50px !important;
  width: 50% !important;
  margin-left: 40% !important;
  margin-bottom: 50px !important;
    margin-top: 20px !important;
}

#stylist h2,#profile h2  {
    font-size: 100px !important;
  }

#profile h4 {
  font-size: 40px !important;
      line-height: 2;
}

.profile {
  height: auto !important;
  padding-top: 50px;
  padding-bottom: 80px;
}

#profile {
  height: auto !important;
    padding-bottom: 90px !important;
}

.profile-copy {
    height: 75%;
    width: 90%;
  }

.profile-button {
  margin-top: 30px !important;
      margin-bottom: 30px !important;
      margin-right: 6% !important;
      width: 90% !important;
      text-align: center !important;
      font-size: 42px !important;
}

.profile-image {
  width: 50% !important;
  margin-left: 18% !important;
  box-shadow: 5px 11px 15px #AAA !important;
  border-radius: 50%;
  padding: 6%;
}

.instabox {
    width: 92% !important;
    padding: 5% 4% !important;
  }

#instafeed a img {
      float: left;
      width: 46% !important;
}

#instafeed {
    width: 95%;
    padding-left: 4% !important;
}

#insta h2 {
    font-size: 80px !important;
}

#fb-box .col-3 {
    width: 20% !important;
  }

#fb-box {
  height: auto;
  padding-bottom: 40px;
}

.footer-main .col-3 {
  width: 100%;
/* padding-right: 30%; */
    clear: both !important;
    font-size: 40px;
    text-align: center;
  }

.footer-col {
  text-align: center !important;
}

  #footer,.footer-main {
    height: auto !important;
  }

  #footer ul {
    width: 100%;
    text-align: center !important;
  }

  .footer-end {
    height: auto !important;
  font-size: 39px !important;
  padding: 50px 0px !important;
  margin-top: 80px !important;
  }

.address-box {
  line-height: 2;
opacity: .8;
}

.services-table-column {
    font-size: 30px !important;
    padding: 40px 0px 35px 0px !important;
}

.products img {
    width: 70% !important;
    margin-bottom: 60px !important;
    padding: 110px 0px !important;
  }

#services h3 {
  font-size: 41px !important;
}

.visit-header {
  padding-top: 70px;
}

.yelp-badge {
  position: absolute !important;
right: 20px !important;
top: 190px !important;
left: auto !important;
display: none;
}

.payment img {
      width: 60%;
}

/*------------
----------*/
